run:
  concurrency: 8
  deadline: 1m
  issues-exit-code: 1
  tests: true

output:
  format: colored-line-number
  print-issued-lines: true
  print-linter-name: true

linters:
  enable-all: true
  disable:
    - wsl
    - lll
    - forbidigo
    - nlreturn
    - varnamelen
    - exhaustruct
    - exhaustivestruct
    - goerr113
    - gochecknoglobals
  fast: false
